Bug 106984 - No help text when viewing default packages
No help text when viewing default packages
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-14 02:20 EDT by louisgtwo
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-15 11:44:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description louisgtwo 2003-10-14 02:20:49 EDT
When looking at the default package list, just before formatting and installing
takes place, the help window on the left is blank.
Comment 1 Jeremy Katz 2003-10-14 17:05:51 EDT
Merged the help from the other branch to HEAD and built new anaconda-help

Note You need to log in before you can comment on or make changes to this bug.